/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 0px;
}


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}


.center {text-align:center;}

a .glyphicon-remove {color:#ff0000;}
a:hover .glyphicon-remove {color:#000000;}

div.wrapper {background-color: #DDEFF7; padding:10px; margin-bottom:10px;}
div.wrapperwhite {background-color: #ffffff; padding:10px; margin-bottom:10px;}
div.titlebar { background-color:#15414C; padding:10px; color:#E2C82D; font-weight:bold; font-size:120%; margin-top:5px;}

div.wrapper1 {background-color: #DDEFF7; padding:10px; margin-bottom:10px; position:relative; float:left;}
div.wrapperwhite1 {background-color: #ffffff; padding:10px; margin-bottom:10px; position:relative; float:left;}

.table-responsive {margin-top:15px;}

div.wrapper1 input, button, select, textarea {margin-bottom:5px;}

select.form-control {margin-bottom:5px;}

.inplace-edit button[type=submit] 
{
    background: #5CB85C;
    border-radius: 4px;
    border: 1px solid #ccc;
    color: #fff;
}

.inplace-edit:hover
{
    cursor: pointer;
    background: #5CB85C;    
}

.fileinput-preview
{
    position: relative;
    width: 190px; 
    height: 190px; 
    background: #ddd; 
    border: 1px solid #ccc; 
    border-radius: 4px; 
}

.fileinput-preview-remove
{
    opacity: 0.5;
}

.fileinput-preview-rot-left
{
    opacity: 0.5;
}

.fileinput-preview-rot-right
{
    opacity: 0.5;
}

.fileinput-preview-view
{
    opacity: 0.5;
}

.fileinput-preview-rot-left:hover
{
    opacity: 1.0;
}

.fileinput-preview-rot-right:hover
{
    opacity: 1.0;
}

.fileinput-preview-remove:hover
{
    opacity: 1.0;
}

.fileinput-preview-view:hover
{
    opacity: 1.0;
}

.fileinput-preview-inner
{
    padding: 2px; 
    width: 190px;
    height: 145px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.fileinput-preview-inner > img
{
    vertical-align: middle;
    padding: 0;
}

.fileinput-preview-container .removed
{
    display: none;
}

.modal.fade .modal-dialog 
{
    transform: translate(0px, -25%);
    transition: transform 0.3s ease-out 0s;
}

.modal.fade.in .modal-dialog 
{
    transform: translate(0px, 0px);
}

.flyover 
{
   left: 150%;
   overflow: hidden;
   position: fixed;
   width: 50%;
   opacity: 0.9;
   z-index: 1050;
   transition: left 0.6s ease-out 0s;
}
 
.flyover-centered 
{
   top: 50%;
   transform: translate(-50%, -50%);
}

.flyover.in 
{
   left: 50%;
}

.flyover-bottom {
   bottom: 10px;
}

ul.sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; }
ul.sortable li { margin: 0 3px 3px 3px; padding: 0.4em; padding-left: 1.5em; font-size: 1.4em; height: 40px; }
ul.sortable li span { position: absolute; margin-left: -1.3em; }
ul.sortable li:hover{ cursor: pointer; }

.button-click
{
    cursor: pointer;
}

.icon-published
{
    color: #000;
}

.icon-un-published
{
    color: #ddd;
}

 .icon-x 
{
    position: relative;
    background-image: url(/core/images/icon-bg.png);
    background-repeat: no-repeat;
    background-size: 90px; 
    background-position: center;
    width: 100px;
    height: 100px; 
}
/*
.icon-x:hover
{
    background-size: 100px;     
}
*/

.icon-x {
    display: inline-block;
    /*background-color: #d11b34;*/
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    padding: 10px;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}

.icon-x:hover {
    cursor: pointer;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;

}

.icon-x.cog:before 
{
    content: "\f013";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    color: green;
    font-size: 44px;
    padding-right: 0.5em;
    position: absolute;
    top: calc(50% - 34px);
    left: calc(50% - 22px);       
} 

.icon-x.cogs:before 
{
    content: "\f085";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    color: green;
    font-size: 44px;
    padding-right: 0.5em;
    position: absolute;
    top: calc(50% - 34px);
    left: calc(50% - 22px);       
}

.icon-x span 
{
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
  
    color: #E04F5F;
    font-size: 18px;
    padding-right: 0;
    
    
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% - 22px);
           
} 

div.table-curved-div
{
    border-top-right-radius: 6px; 
    border-top-left-radius: 6px; 
    border-bottom-left-radius: 6px; 
    border-bottom-right-radius: 6px; 
    overflow:hidden;
}

.input-mini { width: 60px; } 
.input-mini-1 { width: 70px; } 
.input-mini-2 { width: 80px; } 
.input-small { width: 90px; } 
.input-small-1 { width: 110px; } 
.input-small-2 { width: 130px; } 
.input-medium { width: 150px; } 
.input-medium-1 { width: 170px; } 
.input-medium-2 { width: 190px; } 
.input-large { width: 210px; } 
.input-xlarge { width: 270px; } 
.input-xxlarge { width: 530px; } 

.control-inline
{
    display: inline;
}

.gi-1x{font-size: 1em;}
.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}

.glyphicon.g-grow-1x{font-size: 1.0em; color: #337AB7;} 
.glyphicon.g-grow-2x{font-size: 2.0em; color: #337AB7;} 
.glyphicon.g-grow-3x{font-size: 3.0em; color: #337AB7;} 
.glyphicon.g-grow-4x{font-size: 4.0em; color: #337AB7;} 
.glyphicon.g-grow-5x{font-size: 5.0em; color: #337AB7;} 

.glyphicon.g-grow-1x:hover{font-size: 1.5em;} 
.glyphicon.g-grow-2x:hover{font-size: 2.5em;} 
.glyphicon.g-grow-3x:hover{font-size: 3.5em;} 
.glyphicon.g-grow-4x:hover{font-size: 4.5em;} 
.glyphicon.g-grow-5x:hover{font-size: 5.5em;} 

.grow-image 
{
    /*background-image: url(../images/edit.png); */
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-clip: border-box;
    transition: background-size 0.2s;
    -webkit-transition: background-size 0.2s;
    transition-timing-function: cubic-bezier(.07,1.41,.82,1.41);
    display: inline-block;
    width: 20px;
    height: 30px;
    text-decoration: none;
    cursor: pointer;
}

.grow-image.pdf-download
{
    background-size: 45px; 
    width: 90px;
    height: 80px;   
}

.grow-image.pdf-download:hover
{
    background-size: 80px;    
}

.grow-image:hover 
{
    background-size: 20px;
}

.grow-image.import.large:hover
{
    background-size: 32px;
}

.grow-image.edit 
{
    background-image: url(/core/images/edit.png);
}

.grow-image.add 
{
    background-image: url(/core/images/icon-add.gif);
}

.grow-image.delete 
{
    background-image: url(/core/images/cross-icon.png);
}

.grow-image.pdf-download 
{
    background-image: url(/core/images/pdf-down-icon.png);
}

.grow-image.import 
{
    background-image: url(/core/images/document_import.png);
}

.grow-image.update 
{
    background-image: url(/core/images/icon-update.png);
}

.grow-image.info 
{
    background-image: url(/core/images/icon-info.png);
}

.fa.fa-x-grow:hover
{
    font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: bold;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 14px;
}

h1 {
    font-size: 42px;
    line-height: 48px;
    font-weight: 700;
    color: #ffffff;
}

h2 {
    font-size: 34px;
    line-height: 36px;
    font-weight: 700;
    color: #3e3e3e;
    margin: 0px;
}

h3 {
    font-size: 28px;
    line-height: 30px;
    font-weight: 300;
    color: #3e3e3e;
    margin: 0;
}

h4 {
    font-size: 20px;
    line-height: 22px;
    font-weight: 400;
    color: #4b4f53;
    margin: 0;
}

h6 {
    font-size: 14px;
    line-height: 16px;
    color: #4b4f53;
    font-weight: 400;
    margin: 0;
}

.noPadding {
padding: 0 !important;
}

header
{
    width: 100%;
    height: 110px;
    border-bottom: 1px solid #ccc; 
    
    background: #0F76C0;
}

header .logo-inner
{
    width: 125px;
    height: 80px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;   
}

header .logo-inner .logo
{
    margin-top: 5px;
    width: 140px;
    height: 100px;
    
    background-image: url(../images/logo.png);
    background-size: 100% 100%;  
}       

 header .text
 {  
     font-size: 20px;
     color: #fff;
     text-align: center;
     vertical-align: middle;
     display: table-cell; 
     height: 80px;
 }
 
 header .header-logout
 {
     color: #fff;
     text-align: center;
     height: 80px; 
     width: 60px;
     margin-top: 20px;
 }

 @media all and (max-width: 576px) {

    header .logo-inner .logo
    {
        margin-top: 10px;
        width: 60px;
        height: 40px;
        
        background-size: 60px 40px;
    }      
    
     header .text
     {  
         font-size: 14px;
     }
         
 }
 
 .navbar
 {
    z-index: 9999;
 }